<section class="Container max-w-[768px] py-16">
	<h2 class="text-center font-bold mx-auto max-w-[768px] mb-6">Skorzystaj z wiedzy i doświadczenia naszych doradców technicznych!</h2>
	<p class="text-center mx-auto text-xl max-w-[668px] text-secondary">Wybierz profesjonalnie - najlepsze narzędzia, maszyny i akcesoria do podłóg dla Twojej firmy.</p>

	<div class="flex flex-wrap  justify-center sm:justify-evenly mt-12 xl:justify-between">

		{% for category in Term(categories) %}
			{% if category.id != 27 %}
				<a class="block w-[268px] hover:shadow-lg group relative pb-8 mb-12" href="{{category.link}}">
					<img src="{{ Image(category.meta('thumbnail')).src }}"/>
					<div class="p-4">

						<p class="py-2 w-fit px-4 font-medium text-primaryBlue text-sm bg-blueOpacity rounded-3xl group-hover:bg-greenOpacity group-hover:text-secondaryGreen duration-200">{{ category.name }}</p>
						<h3 class="font-bold my-4">{{ category.meta('heading') }}
							{{category.id}}
						</h3>
						<p class="text-tertiary">{{ category.meta('desc') }}</p>
						<p class="font-bold text-primaryBlue absolute bottom-2">Sprawdź</p>
					</div>
				</a>
			{% endif %}
		{% endfor %}

	</div>

</section>
